[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "006",
        "date": "FRIDAY,-01",
        "code": "YH015",
        "rectifiedValue": 1.2
      },
      {
        "registrationNumber": "003",
        "date": "FRIDAY,-01",
        "code": "YH015",
        "rectifiedValue": 0.4
      },
      {
        "registrationNumber": "009",
        "date": "FRIDAY,-01",
        "code": "YA015",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "001",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 39.10
      },
      {
        "registrationNumber": "002",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37
      },
      {
        "registrationNumber": "003",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37.5
      },
      {
        "registrationNumber": "004",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 36.4
      },
      {
        "registrationNumber": "005",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37
      },
      {
        "registrationNumber": "006",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 38.3
      },
      {
        "registrationNumber": "007",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 35.4
      },
      {
        "registrationNumber": "008",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37.4
      },
      {
        "registrationNumber": "009",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 38.6
      },
      {
        "registrationNumber": "010",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 39.10
      },
      {
        "registrationNumber": "011",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 32.10
      },
      {
        "registrationNumber": "012",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37
      },
      {
        "registrationNumber": "013",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37.10
      },
      {
        "registrationNumber": "014",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 36.50
      },
      {
        "registrationNumber": "015",
        "date": "FRIDAY,-01",
        "code": "BT010",
        "rectifiedValue": 37.30
      }
	]
  }
]